## lcmaps-plugins-voms 1.5.5

=== debian/changelog ===
lcmaps-plugins-voms (1.5.5-2) unstable; urgency=low

  * Add a patch to prevent warnings from 'man'
  * Updated the copyright format

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Nov 2012 00:50:24 +0100

lcmaps-plugins-voms (1.5.5-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 16:09:39 +0100

lcmaps-plugins-voms (1.5.4-2) UNRELEASED; urgency=low

  * Change the plug-in installation directory to /usr/lib/lcmaps

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 14:44:02 +0100

lcmaps-plugins-voms (1.5.4-1) UNRELEASED; urgency=low

  * New upstream version
  * Updated maintainer gpg identity
  * Added uploaders
  * Updated to standards version 3.9.3
  * Added minimum liblcmaps dependency 1.5.0
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 30 Oct 2012 11:52:37 +0100

lcmaps-plugins-voms (1.5.3-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Mon, 23 Apr 2012 12:48:50 +0200

lcmaps-plugins-voms (1.4.4-1) UNRELEASED; urgency=low

  * Initial release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Mon, 28 Mar 2011 22:14:05 +0200
