=== debian/control ===
Source: lcmaps-plugins-voms
Section: libs
Priority: extra
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Uploaders: Mischa Salle <msalle@nikhef.nl>,
 Oscar Koeroo <okoeroo@nikhef.nl>
Build-Depends: cdbs, quilt, debhelper (>= 7), autotools-dev,
 lcmaps-basic-interface, voms-dev, libssl-dev,
 libglobus-common-dev, globus-core, libglobus-gsi-callback-dev,
 libglobus-gsi-credential-dev, libglobus-gsi-proxy-core-dev,
 libglobus-gsi-proxy-ssl-dev,
 libglobus-gssapi-gsi-dev, libglobus-gss-assist-dev
Standards-Version: 3.9.3
Homepage:  http://wiki.nikhef.nl/grid/Site_Access_Control
Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-voms
Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-voms

Package: lcmaps-plugins-voms
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 liblcmaps0 (>= 1.5.0)
Description: VOMS plugins for the LCMAPS authorization framework
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 This package contains the VOMS plugins.
