=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

# Don't add ldconfig to postinst/postrm for plug-ins.
DEB_DH_MAKESHLIBS_ARGS_ALL=-n
DEB_CONFIGURE_EXTRA_FLAGS := --with-moduledir="\$${prefix}/lib/lcmaps"

install/lcmaps-plugins-voms::
	rm debian/lcmaps-plugins-voms/usr/lib/lcmaps/lib*.a
	rm debian/lcmaps-plugins-voms/usr/lib/lcmaps/lib*.la
	rm -rf debian/lcmaps-plugins-voms/usr/share/doc/lcmaps-plugins-voms-*
