## lcmaps-plugins-voms 1.6.1

=== debian/changelog ===
lcmaps-plugins-voms (1.6.1-1) unstable; urgency=low

  * New upstream release
  * src/gridlist/lcmaps_gridlist.c: include ctype.h for isdigit() prototype

 -- Dennis van Dok <dennisvd@nikhef.nl>  Thu, 23 May 2013 15:48:33 +0200
