=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libglobus-gsi-credential-dev, libglobus-gsi-proxy-core-dev,
  libglobus-gsi-proxy-ssl-dev,
  libglobus-gssapi-gsi-dev, libglobus-gss-assist-dev
-Standards-Version: 3.9.3
-Homepage:  http://wiki.nikhef.nl/grid/Site_Access_Control
+Standards-Version: 3.9.4
+Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
 Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-voms
 Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-voms
