## lcmaps-plugins-voms 1.6.2

=== debian/changelog ===
lcmaps-plugins-voms (1.6.2-2) unstable; urgency=low

  [ Mischa Salle ]
  * Build-depend on pkg-config to fix globus Multiarch problem
    (Closes: #735799)
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
    ppc64el by getting new libtool macros (still updates
    config.{sub,guess}). (Thanks to Logan Rosen)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 20 Jan 2014 15:46:20 +0100

lcmaps-plugins-voms (1.6.2-1) UNRELEASED; urgency=low

  [ Dennis van Dok ]
  * New upstream release

  [ Mischa Salle ]
  * Updating build-depends

 -- Mischa Salle <msalle@nikhef.nl>  Tue, 12 Nov 2013 16:38:44 +0100

lcmaps-plugins-voms (1.5.5-2) UNRELEASED; urgency=low

  * Add a patch to prevent warnings from 'man'
  * Updated the copyright format

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Nov 2012 00:43:55 +0100
