=== debian/control ===
--- 
+++ 
@@ -2,15 +2,11 @@
 Section: libs
 Priority: extra
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
-Uploaders: Mischa Salle <msalle@nikhef.nl>,
- Oscar Koeroo <okoeroo@nikhef.nl>
-Build-Depends: cdbs, quilt, debhelper (>= 7), autotools-dev,
+Uploaders: Mischa Salle <msalle@nikhef.nl>
+Build-Depends: cdbs, debhelper (>= 7), dh-autoreconf, autotools-dev,
  lcmaps-basic-interface, voms-dev, libssl-dev,
- libglobus-common-dev, globus-core, libglobus-gsi-callback-dev,
- libglobus-gsi-credential-dev, libglobus-gsi-proxy-core-dev,
- libglobus-gsi-proxy-ssl-dev,
- libglobus-gssapi-gsi-dev, libglobus-gss-assist-dev
-Standards-Version: 3.9.4
+ globus-core, libglobus-common-dev, libglobus-gssapi-gsi-dev, pkg-config
+Standards-Version: 3.9.5
 Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
 Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-voms
 Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-voms
