## lcmaps-plugins-voms 1.7.1

=== debian/changelog ===
lcmaps-plugins-voms (1.7.1-2) unstable; urgency=medium

  * Update dependency on liblcmaps0 to deal with 64 bit time_t
    transition. (Closes: #1068070)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 10 Apr 2024 16:41:58 +0200

lcmaps-plugins-voms (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Remove build dependency on globus-core. Closes: #868741

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 16 Aug 2017 14:08:35 +0200

lcmaps-plugins-voms (1.6.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Get it built with openssl 1.1. (Closes: #828376).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 29 Jan 2017 21:51:50 +0100
