=== debian/control ===
Source: lcmaps-plugins-voms
Section: libs
Priority: optional
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Uploaders: Mischa Salle <msalle@nikhef.nl>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13),
 lcmaps-basic-interface, voms-dev, libssl-dev,
 libglobus-common-dev, libglobus-gssapi-gsi-dev, pkg-config
Standards-Version: 4.6.2
Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-voms
Vcs-Browser: https://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-voms

Package: lcmaps-plugins-voms
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 liblcmaps0 (>= 1.5.0) | liblcmaps0t64 (>= 1.5.0)
Description: VOMS plugins for the LCMAPS authorization framework
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 This package contains the VOMS plugins.
