=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-moduledir="\$${prefix}/lib/lcmaps"

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_install:
	rm debian/lcmaps-plugins-voms/usr/lib/lcmaps/lib*.a
	rm debian/lcmaps-plugins-voms/usr/lib/lcmaps/lib*.la
	rm -rf debian/lcmaps-plugins-voms/usr/share/doc/lcmaps-plugins-voms-*
	dh_install
