=== debian/watch ===
version=4
https://software.nikhef.nl/security/lcmaps-plugins-voms/lcmaps-plugins-voms-(.*)\.tar\.gz
